
/* CSS Document */


a.CALLANCHOR, 
a.CALLANCHOR:hover,
a.CALLANCHOR:active,
a.CALLANCHOR:link
{
  
   background-color: Transparent;  
   text-decoration: none;  
   opacity: 1.0;
   box-shadow:none;
    

}
.PhoneCall_Link,
.PhoneCall_Link:link,
.PhoneCall_Link:visited,
.PhoneCall_Link:active,
.PhoneCall_Link:hover
{
    font-size:inherit !important;
    font-style:inherit !important;
    font-weight:inherit !important;
    color:inherit !important;
    text-decoration:underline !important;
}

.PhoneCall_Link:hover img:hover
{
    opacity:1;
}

.PhoneCall_Link img:hover
{
    opacity:1;
}


.TEXTBOXnewPC
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF; #F1F6F1;  /*#D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /*#F1F1F1;*/ 
    width:95%; 
    height: 19px;
}

.TEXTBOXnewGreyPC
{
    font-size:11pt;    
    background-color:#FFFFFF; /*  #F3F0DF; #F1F6F1;  #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    width:95%; 
    height: 19px;
}


.TEXTBOXnormal
{
    font-size:11pt;    
    line-height: 11pt !important;
    background-color: #FFFFFF; /*#FFFFFF;  #F3F0DF; #F1F6F1;  /*#D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /*#F1F1F1;*/ 
    color: #000000 !important;
    
}


.TEXTBOXSmall
{
    font-size:10pt;    
    line-height: 11pt !important;
    background-color: #FFFFFF; /*#FFFFFF;  #F3F0DF; #F1F6F1;  /*#D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /*#F1F1F1;*/ 
    color: #000000 !important;
    
}

.TEXTBOXnormalGrey
{
    font-size:11pt;  
    line-height: 11pt !important;  
    background-color: #FFFFFF; /*  #F3F0DF; #F1F6F1;  #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    
}

.TEXTBOXnew
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF; #F1F6F1;  /*#D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /*#F1F1F1;*/ 
    width:405px;
    height: 19px;
    
}

.TEXTBOXnewGrey
{
    font-size:11pt;    
    background-color:#FFFFFF; /*  #F3F0DF; #F1F6F1;  #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    width:405px;
    height: 19px;
}

.TEXTBOXnewSmall
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF; #F1F6F1;  /*#D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /* #F1F1F1;*/ 
    width:240px;
    height: 19px;
}

.TEXTBOXnewGreySmall
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF; #F1F6F1;  #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    width:240px;
    height: 19px;
}

.TEXTBOXnewDisabledSmall
{
    font-size:11pt;    
    background-color: #CCCCCC; /* #F3F0DF; #F1F6F1;  #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    width:240px;
    height: 19px;
}



.TEXTBOXnewWidePC
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF; /*#F1F6F1; #D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /* #F1F1F1; */
    width:96%;
    /*width:85%;*/
}

.TEXTBOXnewGreyWidePC
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF; #F1F6F1;  #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    width:96%;
    /*width:85%;*/
}


.TEXTBOXnewWide
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF; /*#F1F6F1; #D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /* #F1F1F1; */
    width:415px;
}

.TEXTBOXnewGreyWide
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF; #F1F6F1;  #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    width:415px;
}

.TEXTBOXnewWide70pc
{
    font-size:11pt;    
    background-color:  #FFFFFF; /*#F3F0DF; #F1F6F1; #D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /* #F1F1F1; */
    
    width:69.6%
    /*width:58%;*/
}

.TEXTBOXnewGreyWide70pc
{
    font-size:11pt;    
    background-color: #FFFFFF; /* #F3F0DF;  #F1F6F1; #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    
    width:69.6%;
    /*width:58%;*/
}

.TEXTBOXnewWide30pc
{
    font-size:11pt;    
    background-color: #FFFFFF; /*#F3F0DF; #F1F6F1; #D9D7DA;*/
    border: 0.2mm solid #9A9A9A; /* #F1F1F1; */
    
    width:24.55%;
   /* width:20.62%;*/
}

.TEXTBOXnewGreyWide30pc
{
    font-size:11pt;    
    background-color: #FFFFFF; /*#F3F0DF;  #F1F6F1; #D9D7DA;*/
    color: #999999;
    border: 0.2mm solid #9A9A9A; 
    
    width:24.55%;
    /*width:20.62%;*/

}

.BOOKINGSPACE1
{
    width: 1.75%;
    font-size:1pt;
    visibility: hidden;
    
}
.MNTBLBOOKNOW
{
   /* width: 100%;
    max-width: 520px;*/
}


.BOOKNOWSIZE
{
/*
    width:296px;
    height: 50px;

    width:246px;
    height: 40px;

*/
    width:250px;
    height: 58px;

}

.TEXTLABELwidth
{
   width:136px;
   float:left; 
   display:none; 
}
.TEXTLABELnew
{
    padding-top:4px; 
    padding-left:0px; 
    font-size:11pt;    
    font-weight:bold;  
    line-height:18px;
    background-color: Transparent;    /*#F1F1F1;*/
    border: 0px solid #000000;
}

.TEXTAREAnewPC{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:#FFFFFF; /* #FFFFFF; #F3F0DF; #F1F6F1; #D9D7DA;*/
    width: 95%;
    border : 0.2mm solid #9A9A9A;
    overflow:auto;  
    
}

.TEXTAREAnewGreyPC{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:#FFFFFF; /*#F3F0DF; #F1F6F1; #D9D7DA;*/
    color: #999999;
    width: 95%;
    border : 0.2mm solid #9A9A9A;
    overflow:auto;
}



.TEXTAREAnewPCSAF{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:#FFFFFF; /* #FFFFFF; #F3F0DF; #F1F6F1; #D9D7DA;*/
    width: 97%;
    border : 0.2mm solid #9A9A9A;
    overflow:auto;  
    
}

.TEXTAREAnewGreyPCSAF{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:#FFFFFF; /*#F3F0DF; #F1F6F1; #D9D7DA;*/
    color: #999999;
    width: 97%;
    border : 0.2mm solid #9A9A9A;
    overflow:auto;
}




.TEXTAREAnew{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:#FFFFFF; /* #FFFFFF; #F3F0DF; #F1F6F1; #D9D7DA;*/
    width: 409px; 
    /*width: 96%;
    width: 409px; 401px;*/
    
    border : 0.2mm solid #9A9A9A;
    overflow:auto;  
    
}

.TEXTAREAnewGrey{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:#FFFFFF; /*#F3F0DF; #F1F6F1; #D9D7DA;*/
    color: #999999;
    width: 409px;
    /*width: 96%;
    /*   401px;*/
    border : 0.2mm solid #9A9A9A;
    overflow:auto;
   
}



.TEXTAREAnewSmall{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:#F3F0DF; /* #F1F6F1; #D9D7DA;*/
    width: 240px;
}

.TEXTAREAnewSmallGrey{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:#F3F0DF; /* #F1F6F1; #D9D7DA;*/
    color: #999999;
    width: 240px;
}



.TEXTAREAnewWidePC{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color: #FFFFFF; /* #F3F0DF;  #F1F6F1; #D9D7DA;*/
    border: 0.2mm solid #9A9A9A;
    width: 95%;
}

.TEXTAREAnewWideGreyPC{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:  #FFFFFF; /* #F3F0DF; #F1F6F1; #D9D7DA;*/
    border: 0.2mm solid #9A9A9A;
    color: #999999;
    width: 95%;
}


.TEXTAREAnewWide{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color: #FFFFFF; /* #F3F0DF;  #F1F6F1; #D9D7DA;*/
    border: 0.2mm solid #9A9A9A;
    width: 413px ;/*409px;*/
}

.TEXTAREAnewWideGrey{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:  #FFFFFF; /* #F3F0DF; #F1F6F1; #D9D7DA;*/
    border: 0.2mm solid #9A9A9A;
    color: #999999;
    width: 413px;
}

.TEXTAREAnewWide3Grey
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color: #FFFFFF; /*  #F3F0DF; #F1F6F1; #D9D7DA;*/
    color: #999999;
    width: 375px;
    height: 135px;
    border: 0.2mm solid #9A9A9A;
}
.TEXTAREAnewWide3
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:11pt;
    background-color:  #FFFFFF; /*  #F3F0DF;  #F1F6F1; #D9D7DA;*/
    width: 375px ;/*409px;*/
    height: 135px;
    border: 0.2mm solid #9A9A9A;
}


.DROPDOWNnewPCSAF
{
  border:0px;
  padding: 0px;
  
  font-size: 11pt;
  font-weight: normal; 
  border: 0.2mm solid #707070;
  background-color : #FFFFFF; /* ; #F1F6F1;*/
  width: 99%;
 
}


.DROPDOWNnewPC
{
  border:0px;
  padding: 0px;
  
  font-size: 11pt;
  font-weight: normal; 
  border: 0.2mm solid #707070;
  background-color : #FFFFFF; /* ; #F1F6F1;*/
    
  width: 96%;
 
}

.DROPDOWNnew
{
  border:0px;
  padding: 0px;
  
  font-size: 11pt;
  font-weight: normal; 
  border: 0.2mm solid #707070;
  background-color : #FFFFFF; /* ; #F1F6F1;*/
 
  width: 412px;
}


.DROPDOWNnewNoBord
{
  border:0px;
  padding: 0px;
  
  font-size: 11pt;
  font-weight: normal; 
  border: 0.0mm solid #707070;
  background-color : #FFFFFF; /* ; #F1F6F1;*/
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    -khtml-border-radius: 0px;    
  height: 22px;  
  width: 412px; /* 406px;;*/
}

.INFOTEXTnew
{
    font-size:11pt;

}
/*
p {
	font-size:13px;
	line-height:22px;
}
H1 {
	font-family: 'Viga', sans-serif;
	font-size:18px;
	font-weight:normal;
}
.clear{
	clear:both;
}


*/
a img {
	border: 0;
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
ul, li{
	list-style: inherit;
	padding:0;
	margin:0;
}
#wrapper {
	/*width:499px;*/
	width: 100%;
	margin:0 auto;
}

#ctl00_wrapper 
{
	/*width:499px;*/
	width: 100%;	
	margin:0 auto;
}


#wrappernarrow
{
	width:155px;
	margin:0 auto;
}

.wrapper200
{
    width:200px;
	margin:0 auto;
}

/*---Landing Page ---*/
.landingHead {
	text-align:center;
	padding:0 0 5px 0;
}
.landingMap {
	width:470px;
	height:425px;
	background:url(../images/aus_map.jpg) no-repeat;
	margin:0 auto;
}
a.melbourne, a.brisbane, a.adelaide {
	padding:0 0 0 80px;
	width:100px;
	height:57px;
	display:block;
	background:url(../images/landingBtn.png) 0 114px;
	font-family: 'Viga', sans-serif;
	color:#fff;
	text-decoration:none;
	line-height:57px;
}
a.brisbane {
	background:url(../images/landingBtn.png) 0 228px;
}
a.adelaide {
	background:url(../images/landingBtn.png) 0 171px;
}
a.melbourne:hover, a.brisbane:hover, a.adelaide:hover {
	background-position:0 57px;
}
.landingSlider {
	padding:20px 20px 0 90px;
	width:410px;
	height:226px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	border:1px solid #233445;
	margin:10px auto;
	background: #34649e;
	background: -moz-linear-gradient(top, #34649e 0%, #063f7b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #34649e), color-stop(100%, #063f7b));
	background: -webkit-linear-gradient(top, #34649e 0%, #063f7b 100%);
	background: -o-linear-gradient(top, #34649e 0%, #063f7b 100%);
	background: -ms-linear-gradient(top, #34649e 0%, #063f7b 100%);
	background: linear-gradient(to bottom, #34649e 0%, #063f7b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34649e', endColorstr='#063f7b', GradientType=0 );
}
.landingSlider H1 {
	color:#fff;
	padding:0;
	margin:0;
}
.landingSlider p {
	color:#fff;
}
.sliderAndrew {
	position:absolute;
	margin:25px 0 0 -110px;
}
.sliderVan {
	position:absolute;
	margin:-45px 0 0 260px;
}

/*---site---*/
#pageHeader {
	width:768px;
	margin:0 auto;
}
	.logo{
		width:189px;
		height:132px;
		padding:0 0 15px 10px;
		float:left;
	}
	a.mapMarker{
		display:block;
		color:#b30000;
		font-family: 'Viga', sans-serif;
		background:url(./images/map_marker.jpg) no-repeat 25px 16px;
		padding:20px 10px 25px 15px;
		text-align:right;
		font-size:14px;
		text-decoration:none;
	}
	a.mapMarker:hover{
		text-decoration:underline;
	}
	.contInfo{
		width:200px;
		float:right;
		padding:0 10px 0 0;
	}
	.contInfo p{
		padding:0 10px 10px 0;
		margin:0;
		text-align:right;
	}
	.contInfo p.label{
		font-size:18px;
		font-family: 'Viga', sans-serif;
		text-transform:uppercase;
	}
	.contInfo p.banncaption{
		color:#30609a;
	}
	
	.contInfo p.bannNumber{
		color:#08417c;
		font-size:24px;
		font-weight:600;
		font-family: 'Droid Sans', sans-serif;
		text-decoration: none;
	}
	
	.topNav{
		display:block;
		width:768px; 
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		background: #565656;
		background: -moz-linear-gradient(top,  #565656 0%, #191b1d 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#191b1d));
		background: -webkit-linear-gradient(top,  #565656 0%,#191b1d 100%);
		background: -o-linear-gradient(top,  #565656 0%,#191b1d 100%);
		background: -ms-linear-gradient(top,  #565656 0%,#191b1d 100%);
		background: linear-gradient(to bottom,  #565656 0%,#191b1d 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#191b1d',GradientType=0 );
		line-height:53px;
		height:53px;
		overflow:hidden;
		
	}
	.topNav ul{
		float:left;
		padding:0 0 0 0px;
		position:absolute;
		list-style: none;
	}
	.topNav ul li{
		float:left;
		height:63px;
		list-style: none;
	}
	/*-- top menu arrow --*/
	.topNav ul.ulBackG li:hover{
		background:url(./images/topMenuArrow.png) no-repeat 50% 100%;
	}
	
	.topNav ul.ulBackG li:last-child:hover{
		background:none;
		list-style: none; 
	}
	
	.topNav ul.ulBackG li a{
		display:block;
		font-family: 'Viga', sans-serif;
		font-size:14px;
		color:#fff;
		text-decoration:none;
		line-height:53px;
		padding:0 15px;
		list-style: none;
	}
	
	/*-- Current Location -- */

	.topNav ul li:first-child a:hover, .topNav ul li:first-child.LiHighLighted a{
		border-radius: 8px 0 0 8px;
		-moz-border-radius: 8px 0 0 8px;
		-webkit-border-radius: 8px 0 0 8px;
		-khtml-border-radius: 8px 0 0 8px;
	}
		
	
	.topNav ul.ulBackG li a:hover{
		background: #33639d;
		background: -moz-linear-gradient(top,  #33639d 0%, #003a76 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33639d), color-stop(100%,#003a76));
		background: -webkit-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -o-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -ms-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: linear-gradient(to bottom,  #33639d 0%,#003a76 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33639d', endColorstr='#003a76',GradientType=0 );
		list-style: none;
	}
	.topNav ul.ulBackG li:last-child a{	
		line-height:33px;
		margin:9px 0 0 10px;
		text-transform:uppercase;
		font-size:16px;
		border:1px solid #0d51a3;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		background: #5585be;
		background: -moz-linear-gradient(top,  #5585be 0%, #0c3a69 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5585be), color-stop(100%,#0c3a69));
		background: -webkit-linear-gradient(top,  #5585be 0%,#0c3a69 100%);
		background: -o-linear-gradient(top,  #5585be 0%,#0c3a69 100%);
		background: -ms-linear-gradient(top,  #5585be 0%,#0c3a69 100%);
		background: linear-gradient(to bottom,  #5585be 0%,#0c3a69 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5585be', endColorstr='#0c3a69',GradientType=0 );
		list-style: none;
	}
	.topNav ul.ulBackG li:last-child a:hover{
		background: #33639d;
		background: -moz-linear-gradient(top,  #33639d 0%, #003a76 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33639d), color-stop(100%,#003a76));
		background: -webkit-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -o-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -ms-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: linear-gradient(to bottom,  #33639d 0%,#003a76 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33639d', endColorstr='#003a76',GradientType=0 );
		list-style: none;
	}
	.Highlighted
	{
	    background-color: #33639d;
	    background: #33639d;
		background: -moz-linear-gradient(top,  #33639d 0%, #003a76 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33639d), color-stop(100%,#003a76));
		background: -webkit-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -o-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -ms-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: linear-gradient(to bottom,  #33639d 0%,#003a76 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33639d', endColorstr='#003a76',GradientType=0 );
		list-style: none;
		
	}
	.LiHighLighted
	{
	    background:url(./images/topMenuArrow.png) no-repeat 50% 100%;
	}
	
	
	
/*melb*/	
/*
	
	.topNav ul.ulBackG li a:hover{
		background: #33639d;
		background: -moz-linear-gradient(top,  #33639d 0%, #003a76 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33639d), color-stop(100%,#003a76));
		background: -webkit-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -o-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -ms-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: linear-gradient(to bottom,  #33639d 0%,#003a76 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33639d', endColorstr='#003a76',GradientType=0 );
		list-style: none;
	}
	.topNav ul.ulBackG li:last-child a{	
		line-height:33px;
		margin:9px 0 0 10px;
		text-transform:uppercase;
		font-size:16px;
		border:1px solid #0d51a3;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		background: #5585be;
		background: -moz-linear-gradient(top,  #5585be 0%, #0c3a69 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5585be), color-stop(100%,#0c3a69));
		background: -webkit-linear-gradient(top,  #5585be 0%,#0c3a69 100%);
		background: -o-linear-gradient(top,  #5585be 0%,#0c3a69 100%);
		background: -ms-linear-gradient(top,  #5585be 0%,#0c3a69 100%);
		background: linear-gradient(to bottom,  #5585be 0%,#0c3a69 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5585be', endColorstr='#0c3a69',GradientType=0 );
		list-style: none;
	}
	.topNav ul.ulBackG li:last-child a:hover{
		background: #33639d;
		background: -moz-linear-gradient(top,  #33639d 0%, #003a76 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33639d), color-stop(100%,#003a76));
		background: -webkit-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -o-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: -ms-linear-gradient(top,  #33639d 0%,#003a76 100%);
		background: linear-gradient(to bottom,  #33639d 0%,#003a76 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33639d', endColorstr='#003a76',GradientType=0 );
		list-style: none;
	}
	*/
	/*-- bris --*/
/*	
	.topNav ul.brisbane li a:hover{
		background: #eac601;
		background: -moz-linear-gradient(top,  #eac601 0%, #c17200 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eac601), color-stop(100%,#c17200));
		background: -webkit-linear-gradient(top,  #eac601 0%,#c17200 100%);
		background: -o-linear-gradient(top,  #eac601 0%,#c17200 100%);
		background: -ms-linear-gradient(top,  #eac601 0%,#c17200 100%);
		background: linear-gradient(to bottom,  #eac601 0%,#c17200 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eac601', endColorstr='#c17200',GradientType=0 );

	}
	.topNav ul.brisbane li:last-child a{
		border:1px solid #cc831b;
		background: #eac601;
		background: -moz-linear-gradient(top,  #eac601 0%, #c17200 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eac601), color-stop(100%,#c17200));
		background: -webkit-linear-gradient(top,  #eac601 0%,#c17200 100%);
		background: -o-linear-gradient(top,  #eac601 0%,#c17200 100%);
		background: -ms-linear-gradient(top,  #eac601 0%,#c17200 100%);
		background: linear-gradient(to bottom,  #eac601 0%,#c17200 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eac601', endColorstr='#c17200',GradientType=0 );

	}
	.topNav ul.brisbane li:last-child a:hover{
		background: #eed235;
		background: -moz-linear-gradient(top,  #eed235 0%, #cc831b 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eed235), color-stop(100%,#cc831b));
		background: -webkit-linear-gradient(top,  #eed235 0%,#cc831b 100%);
		background: -o-linear-gradient(top,  #eed235 0%,#cc831b 100%);
		background: -ms-linear-gradient(top,  #eed235 0%,#cc831b 100%);
		background: linear-gradient(to bottom,  #eed235 0%,#cc831b 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eed235', endColorstr='#cc831b',GradientType=0 );

	}
*/
	/*-- adel--*/
	
/*	
	.topNav ul.adel li a:hover{
		background: #479929;
		background: -moz-linear-gradient(top,  #479929 0%, #1c6815 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#479929), color-stop(100%,#1c6815));
		background: -webkit-linear-gradient(top,  #479929 0%,#1c6815 100%);
		background: -o-linear-gradient(top,  #479929 0%,#1c6815 100%);
		background: -ms-linear-gradient(top,  #479929 0%,#1c6815 100%);
		background: linear-gradient(to bottom,  #479929 0%,#1c6815 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#479929', endColorstr='#1c6815',GradientType=0 );
	}
	
	.topNav ul.adel li:last-child a{
		border:1px solid #295d24;
		background: #479929;
		background: -moz-linear-gradient(top,  #479929 0%, #1c6815 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#479929), color-stop(100%,#1c6815));
		background: -webkit-linear-gradient(top,  #479929 0%,#1c6815 100%);
		background: -o-linear-gradient(top,  #479929 0%,#1c6815 100%);
		background: -ms-linear-gradient(top,  #479929 0%,#1c6815 100%);
		background: linear-gradient(to bottom,  #479929 0%,#1c6815 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#479929', endColorstr='#1c6815',GradientType=0 );
	}
	.topNav ul.adel li:last-child a:hover{
		background: #62b046;
		background: -moz-linear-gradient(top,  #62b046 0%, #2c8623 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62b046), color-stop(100%,#2c8623));
		background: -webkit-linear-gradient(top,  #62b046 0%,#2c8623 100%);
		background: -o-linear-gradient(top,  #62b046 0%,#2c8623 100%);
		background: -ms-linear-gradient(top,  #62b046 0%,#2c8623 100%);
		background: linear-gradient(to bottom,  #62b046 0%,#2c8623 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62b046', endColorstr='#2c8623',GradientType=0 );
	}

*/	
/*--- Content ------*/
#pageContent {
	background:url(./images/contentTree.jpg) repeat-y 22px 0;
	padding: 20px 0 0px 0;
}
#ctl00_pageContent {
	background:url(./images/contentTree.jpg) repeat-y 22px 0; 
	padding: 20px 0 0px 0;
}
.LHSMenu{
	width:220px;
	float:left;
}
.LHSMenu ul{
	padding:75px 0 0 0;
}
.LHSMenu ul li{
	margin:0 0 2px 0;
	list-style: none;
}
.LHSMenu ul li a{
	display:block;
	width:185px;
	height:37px;
	padding:0 0 0 8px;
	line-height:37px;
	background:url(./images/LHSMenu.png) no-repeat 0 0;
	font-family: 'Viga', sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	color:#0c0c0c;
}
.LHSMenu ul li a:hover{
	background-position:0 -37px;
	color:#fff;
	list-style: none;
}
.LHSMenu ul.brisbane li a:hover{
	background-position:0 -74px;
	color:#fff;
	list-style: none;
}
.LHSMenu ul.adel li a:hover{
	background-position:0 -111px;
	color:#fff;
	list-style: none;
}
.LHSMenuHighlighted
{
    background:url(./images/LHSMenu.png) no-repeat 0 0;
	background-position:0 -37px;
	color:#fff;
	
}
.txt{
	float:left;
	width:530px;
}
.txt H1{
	padding-bottom:15px;
	padding-left:40px;
	line-height:32px;
}
.txt H1 img{
	position:absolute;
	margin:0 0 0 -40px;
}

/*--- Footer ------*/
#pageFooter {
	width:728px; /*border: solid 2px #000000;*/
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	background: #565656;
	background: -moz-linear-gradient(top,  #565656 0%, #191b1d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#191b1d));
	background: -webkit-linear-gradient(top,  #565656 0%,#191b1d 100%);
	background: -o-linear-gradient(top,  #565656 0%,#191b1d 100%);
	background: -ms-linear-gradient(top,  #565656 0%,#191b1d 100%);
	background: linear-gradient(to bottom,  #565656 0%,#191b1d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#191b1d',GradientType=0 );
	padding:20px;
}

#ctl00_pageFooter 
{
 
     
	width:728px; /*border: solid 2px #000000;*/
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	background: #565656;
	background: -moz-linear-gradient(top,  #565656 0%, #191b1d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#191b1d));
	background: -webkit-linear-gradient(top,  #565656 0%,#191b1d 100%);
	background: -o-linear-gradient(top,  #565656 0%,#191b1d 100%);
	background: -ms-linear-gradient(top,  #565656 0%,#191b1d 100%);
	background: linear-gradient(to bottom,  #565656 0%,#191b1d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#191b1d',GradientType=0 );
	padding:20px;
}

.footerAndrew{
	position:absolute;
	margin: -100px 0 0 -15px; 
}
.footerL{
	width:290px;
	float:left;
}
.footerL H1{
	padding:0 0 5px 0;
	margin:0;
	color:#fff;
	font-size:18px;
	font-weight:normal !important;
}
.footerL H2{
	font-family: 'Droid Serif', serif;
	font-size:12px;
	font-style:italic;
	padding:0;
	margin:0;
}
.footerL H2.melb{
	color:#88b8e0;
}
.footerM{
	float:left;
	padding:0 0 0 85px;
}
.footerM p{
	padding:5px 0 0 53px;
	margin:0;
	font-size:18px;
	color:#fff;
}
.footerico{
	padding:20px 0 0 70px;
	width:110px;
	height:37px;
	background:url(./images/landingBtn.png) no-repeat 0 0;
	font-size:16px;
	font-family: 'Viga', sans-serif;
	color:#fff;
	text-transform:uppercase;
}
.footericoPOS{
	background-position:0 -114px;
}
/*
.footericoB{
	background-position:0 0;
}
.footericoA{
	background-position:0 -57px;
}
*/
.footerVan{
	position:absolute;
	margin:0 0 0 590px;
	background:url(./images/van_footer.png);
	
}
#process{
	background:url(./images/process.jpg);
	height:527px;
	width:530px;
}
.chartBtn a{
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	font-family: 'Viga', sans-serif;
	font-size:14px;
	background:#000;
	padding:5px 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
}
.chartBtn a:hover{
	background:#174071;
}
.book{
	position:absolute;
	margin:470px 0 0 30px;
}
.park{
	position:absolute;
	margin:170px 0 0 0;
}
.service{
	position:absolute;
	margin:5px 0 0 240px;
}
.wash{
	position:absolute;
	margin:30px 0 0 390px;
}
.shuttle{
	position:absolute;
	margin:250px 0 0 410px;
}
.plane{
	position:absolute;
	margin:460px 0 0 410px;
}

/*---- Form container ---*/
.formBox{
	width:668px;
	/*height: 849px;*/	
	padding:0 0 50px 100px;
	min-height: 849px; /* <- vvdolar 04/Aug/2014, change to min-height:, form height: */
}

.formBoxNew{
	/*width:502px; */
	padding:0 0 50px 0px;
	min-height: 849px; /* <- vvdolar 04/Aug/2014, change to min-height:, form height: */
}

.formBox100pcHT
{
	width:668px;
	height:100%;
	padding:0 0 50px 100px;    
}

.BOOKINGPAGEwidth
{
  /*width: 445px;*/
  width: 95%;
  
  padding-left: 18px;
  padding-right:10px;
}

/* MANAGE BOOLING LIST COLUMN LABELS, etc. */
.MBK_LIST_LABEL
{
  color: #000000;
  padding-left: 2px;
  padding-right:2px;
  font-size: 9pt ;
  font-weight: bold;
  text-align: left;
  
}
.MBK_LIST_CELL
{
  color: #000000;
  padding-left: 2px;
  padding-right:2px;
  font-size: 9pt ;
  font-weight: normal;
  vertical-align:top;
  text-align: left;
}

.MBK_CHECKBOX
{
  color: #000000;
  padding-left: 0px;
  font-size: 12pt ;
  font-weight: normal;
  height: 14px;
  width: 14px;
  position: relative;
  top: -3px;
  border: 1px solid #ff0000;
  
  /*-webkit-border-before: 1px solid #ff0000;*/
}

.MBK_CHECKBOX_SEL
{
  color: #000000;
  padding-left: 0px;
  font-size: 12pt ;
  font-weight: normal;
  height: 14px;
  width: 14px;
  position: relative;
  top: -3px;
  border-left: 1px solid #999999; 
  border-right: 1px solid #999999; 
  border-top: 1px solid #999999; 
  border-bottom: 1px solid #999999; 


}

.TD_LABEL10PT
{
    font-size: 10pt;
}
.TD_LABEL10PT_BOLD
{
    font-size: 10pt;
    font-weight: bold; 
}


.DVEDITMBK
{
    width:100%;
    min-height: 500px;
    height:100%;
    max-width:620px;
    border:0px solid #999999;
    margin-left:6px;
    background-color: #ffffff;
    overflow: auto;
}

.DVCONFIRMATIONMAIN
{
    margin-left:3%;
    width:94%;
}
.DVRENEWALMAIN
{
    margin-left:4.2%;
    width:94%;
/*
    margin-left:16px;
    width:337px;
*/
}

.PHONE24HR
{
    width:47.53px; 
    height:46px;
}
.WEBFORM
{
    width:51.7px; 
    height:50px;
}

.EDITIMG
{    
     height:40px;
}
.CHANGEPASSBTN
{
     height:40px;

}
.MEMBERLOGINIMG
{
    
    height: 40px;
}


.MEMBERHOMEBTN_SMALL
{
    
    height: 50px;
    
}
.PICK_UP_SMALL
{
    
    height: 40px;
    
}
/*
.MEMBERHOMEBTN_SMALL:hover
{
   /* background-image: url('../img/Book-Now-Click-Copy.png'); 
    width: 156px;
    height: 40px;
}
*/

.MEMBERHOMEBTN_SMALLbrisbane
{
    width: 197px;
    height: 50px;
}

.MEMBERHOMEBTN_SMALLadelaide
{
    width: 197px;
    height: 50px;
}

.MEMBERHOMEBTN_SMALL
{
    width: 197px;
    height: 50px;
}
.MEMBERHOMEBTN_SMALL:hover
{
    background-image: url("../img/")
    width: 197px;
    height: 50px;
}

.MEMBERHOMEBTN_SMALLmelbourne:hover
{
    background-image: url("../img/")
    width: 197px;
    height: 50px;
}

.MEMBERHOMEBTN_BIG
{
    height: 50px;
    -webkit-appearance: none;
}
.MEMBERHOMEBTN_BIGadelaide
{
     width: 260px;
    height: 50px;
}

.MEMBERHOMEBTN_BIGbrisbane
{
    width: 260px;
    height: 50px;
}

.MEMBERHOMEBTN_BIGbrisbane
{
    width: 260px;
    height: 50px;
}

.MAKEPAYMENTIMG
{   
    
    Height:40px;
}

.NEXTWARROW
{
   
    height: 40px;

  /*  
    width: 117px; 
    height: 47px;

    width: 98px; 
    height: 39px;*/
    
}

.DONEBTN1
{
    height:40px;
}

.BACKBTN1
{
    
    height:40px;
    
}
.ADDNOTEBTN 
{
    
    height: 40px

}

.SUBMITREQUEST
{
    width: 88px; 
    height: 31px;    
    
}
.SUBMITBOOKING
{
    height: 40px;    
    
}
.UPDATEBTN
{
    
    height: 40px;    
    
}
.CONFIRMPICKUPBTN
{
    width: 151px; 
    height: 40px;    
}
.CANCELBTN1
{
    
    height: 40px;    
}
.MAPBTN1
{
    width: 70px; 
    height: 40px;    
}

.TRYAGAIN1
{
    height: 40px;    
}
.CALLBTN1
{
    
    height: 40px;    
}

.BOOKNOW_SMALL
{
    width:208px; 
    height:48px;    
}


div.BKCONF_DIV_SCROLL
{
    height: 542px;
    overflow: auto;
    padding-right:0px;
    /*
    height: 100%;
    overflow: hidden;
    padding-right:18px;
*/
}

div.BKCONF_DIV_SCROLLxx:hover
{
    height: 520px;
    overflow: auto;
    padding-right:0px;
}


.BKCONF_DIV_NOSCROLL
{
    height: 100%;
}
.CR_ACCEPTEDFONT
{
    padding-left: 12px;
    font-family:Calibri;
    font-weight:bold;
    font-size:9pt;
    color: #999999;
}    

.CRPAY_DIV_SCROLL1
{
    -webkit-overflow-scrolling: touch ;
    overflow-y: scroll;
    overflow-x: scroll;
    width: 100%;
    height: 100%; 
    
    background-color:#FFFFFF;
    
}

.CRPAY_DIV_SCROLL1 iframe 
{
    width: 96%;
    height: 96%;
}
.CANCEL_CONFIRM_IMG
{
	width: 87.2px;
	height: 30px;
}
.DVCasBookingMain
{
    width:370px; 
    margin-left: 19px; 
    border: 0px solid #009900
}
 



.MEMBERHOMEROW
{
   height: 48px;
}
.MEMBERHOMEBUTTON
{
    
    /*
    background-color: #174A81;
    padding-left:0px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:0px;   
    color: #FFFFFF;
    font-size: 12pt;
    font-weight: bold;
    height: 35px;
    width: 180px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;

    behavior: url(border-radius.htc); 
    border-radius: 20px;
*/
    
}

.SubmitButtonCellCONFIRM
{
    /*background-color: #174A81;*/
    background-color: #002D72;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 12px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 22px;
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
}

a.SubmitButtonLinkCONFIRM
{
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;	
}


a.SubmitButtonLinkCONFIRM:hover {
	cursor: pointer;
}



div.myautoscroll 
{
        height: 40ex;
        width: 40em;
        overflow: hidden;
        border: 1px solid #444;
        margin: 3em;
    }
div.myautoscroll:hover {
    overflow: auto;
}
div.myautoscroll p {
    padding-right: 16px;
}
div.myautoscroll:hover p {
    padding-right: 0px;
}
                
.ELEMHIDDEN
{
    display: none; 
}



      /*   START OF simpleM.css Copy*/



/* LHS Melbourne */
.LHSMelb { width:169px; padding:30px 0 0 0;}
.LHSMelb UL { list-style-type: none; padding: 0px; margin: 0px;}
.LHSMelb UL LI { }
.LHSMelb .header { }
.LHSMelb .firstitem { }
.LHSMelb .item {background:url(images/menu/Menu_Up.gif) no-repeat; line-height:37px; }
.LHSMelb .altitem {background:url(images/menu/Menu_Up.gif) no-repeat; line-height:37px;}
.LHSMelb .link { display: block; cursor: pointer; cursor: hand; text-decoration:none;}
.LHSMelb .link:hover { background:url(images/menu/Melb_Over.gif) no-repeat; line-height:37px; text-decoration:none;}
.LHSMelb .text { color: #000000; padding:0 0 0 20px; font-size:11px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}
.LHSMelb .datetext { color:#333333; font-weight:bold; }

.LHSMelb .image { }


.clear {
 clear:both;
}



/* Header Styles*/

#Header{
	width:100%;
	height:148px;
	margin:auto;
}

	.logo{
		float:left;
	}
	
	.TopMenu{
		margin:50px 20px 0 0;
		float:right;
	}

	.flash {
		float:left;
		margin:0 0 0 90px;
	}
/* Body Styles*/

#Body{
	width: 100%; /*960px;*/
	margin:auto;
}

#homeLeft{
	width:100%;
	height:598px;
	margin:5px 0 0 0;
	background:url(images/home/home_map.jpg);
	float:left;
}

#homeRight {
	width:100%;
	height:598px;
	margin:5px 0 0 0;
	background:url(images/home/home_post.jpg);
	float:left;
}

#homeText{
	z-index:2; 
	position:relative; 
	width:100%;
	float:left;
	bottom:480px;
	padding:0 0 0 495px;
	margin:0;
}

#melbourneBtn{
	z-index:6; 
	position:relative; 
	width:50px; 
	float:left;
	top:238px;
	padding:0 0 0 326px;
	margin:0;
}

#melbourneBtn a, #melbourneBtn a:visited, #melbourneBtn a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color: #09447E;
	font-weight:bold;
	text-decoration: none
}

#melbourneBtn a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color: #91B6ED;
	font-weight:bold;
	text-decoration: none
}

#homeText p{
	font-size:14px;
	color:#333333;
}

/*#homeText H1{
	font-size:18px;
	color:#041a4c;
}*/

#LHSMenu {
	width:262px;
	height:645px;
	background:url(images/global/LHS_menu_bg.jpg) ;
	float:left;
}

#bodyContent {
	width:  100%; /*668px;*/
	/*min-height:615px;*/
	padding:0px;
	background-color: #ffffff; 
	background-image:url(images/global/content_bg.jpg);
	background-repeat:repeat;
	float:left;
}

#bodyContent table{
	/*border-top:1px solid #999999;
	border-right:1px solid #999999;*/
}

#bodyContent td{
	padding-top:2px;
	padding-bottom:2px;
	/*border-bottom:1px solid #999999;
	border-left:1px solid #999999;*/
}

#services{
	border:none;
}

#services td{
	padding:6px;
	border:none;
}

#bodyContent img {
	/*margin:10px;*/
}

/* Page Content Styles */

#process {
	width:583px;
	height:527px;
	background:url(images/content/Process.jpg) no-repeat;
	margin:0;
}

/* process*/

#book a, #book a:active, #book a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/book_up.jpg);
	position:relative;
	z-index:4;
	padding:0;
	left: 4px;
	top: 277px;
}

#book a:hover{
	display:block;
	background:url(images/content/book_over.jpg);
}

#park a, #park a:active, #park a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/andrews_up.jpg);
	position:relative;
	z-index:5;
	padding:0;
	left: 102px;
	top: -27px;
}

#park a:hover{
	display:block;
	background:url(images/content/andrews_over.jpg);
}

#wash a, #wash a:active, #wash a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/carWash_up.jpg);
	position:relative;
	z-index:5;
	padding:0;
	left: 330px;
	top: -198px;
}

#wash a:hover{
	display:block;
	background:url(images/content/carWash_over.jpg);
}

#shuttle a, #shuttle a:active, #shuttle a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/shuttle_up.jpg);
	position:relative;
	z-index:5;
	padding:0;
	left: 392px;
	top: -160px;
}

#shuttle a:hover{
	display:block;
	background:url(images/content/shuttle_over.jpg);
}

#plane a, #plane a:active, #plane a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/plane_up.jpg);
	position:relative;
	z-index:5;
	padding:0;
	left: 301px;
	top: -91px;
}

#plane a:hover{
	display:block;
	background:url(images/content/plane_over.jpg);
}


/* end process */

#LandingContentHeading {
	padding:10px 0 0 6px;
}

#LandingContent {
	padding:10px 0 0 6px;
}

#LandingContent p{
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}

/* Banner Ads */

#bannerRHS {
	width:134px;
	float:left;
	overflow:hidden;
}

#topBannerBox {
	width:250px; 
	float:left; 
	margin:0 0 0 80px; 
	height:134px;
	overflow:hidden;
}

/* Footer Styles */

#Footer{
	width:940px;
	margin:auto;
	font-size:10px;
	color: #402C00;
	padding:10px;
}

.footerText {
	float:left;
	margin:0 110px 0 0;
	font-size:10px;
}

.footerMenu {
	float:left;
}

.simpleText {
	float:right;
	font-size:10px;
}

.simpleText a, .simpleText a:active, .simpleText a:visited{
	color: #402C00;
	font-size:10px;
	text-decoration:none;
}

.simpleText a:hover {
	color: #000000;
	font-size:10px;
	text-decoration:none;
}

.SectTitle{
 color:#174A81;
 border-bottom-style:solid;
 border-bottom-width: 1px;
 border-bottom-color: #174A81;
 font-size:13px;
 margin-bottom:10px;
 padding-left:2px;
  width: 96% 
}

.CouponClass{
	font-size:12px;
}
.tblForgotPwd{
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    width: 99%;
    border-collapse: collapse;
    table-layout: fixed;
    text-align:left;
    padding: 3px;
    background-color: #EEEEEE;

}

.bodyWidth {
    width: 100%; /*668px;*/
}

.tblLoginChgPwd
{
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    width: 330px;
    border-collapse: collapse;
    table-layout: fixed;
    text-align:left;
    background-color: #174A81;
}
.tblLoginChgPwd tbody
{
    background-color: #EEEEEE;    
}

.tblLoginChgPwd tbody td
{
    padding: 5px;
}

.commentsText{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:12px;
    width: 575px;
}
.LHSMelb .topimage{
    display: none;
}
.LHSMelb .bottomimage{
    display: none; 
}


.SubmitButton
{
    background-color: #174A81;
    padding-left:5px;
    padding-right:5px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 11pt;
    height: 25px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;

    behavior: url(border-radius.htc); 
    border-radius: 20px;
        
}

.MainControlButton
{
    background-color: #174A81;
    padding-left:0px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:0px;   
    color: #FFFFFF;
    font-size: 12pt;
    font-weight: bold;
    height: 35px;
    width: 180px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;

    behavior: url(border-radius.htc); 
    border-radius: 20px;
    
}

.MainMenuRowHeight
{
    height: 57px;
}


.LogHdrCapBG{

}
.tdcaption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FAA635
}

.cboDay
{
   width: 58px; /*62px; */

}


.cboMonth
{
   width: 70px; /*76px; */

}
.cboYear
{
   width:  63px;/*68px; */
}
.cboTime
{
   width:  105px;
}

.cboState
{
   width:  62px;
   
}

.LocationCaption
{
    height: 18px; 
    width: 60px;
}

.OuterMostCell 
{
    /* padding-left: 0px;*/
}
.MasterPanel
{
    padding-left: 3px;
}

.VGAP
{
    height: 7px;
}

.RedCaption
{
   color: #EF0000; 
}
.ELEMHIDDEN
{
    display: none; 
}

.PTEXTBOX
{
	border-top:solid 1px #808080;
	border-bottom:solid 1px #808080;
	border-left:solid 1px #808080;
	border-right:solid 1px #808080;
	font-family:Arial,Verdana;
	font-size:11pt;
	
	background-color:#E7E7C7;
	padding-left:3px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:2px;   
   
}

/* TEST Classes START here ....  */


.container {

 background: #174A81;
color:#fff;
margin:0 15px;
}


.rtop, .rbottom{
display:block;
background:#fff;
}

.rtop *, .rbottom *{
display: block;
height: 1px;
overflow: hidden;
background: #174A81;
}

.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px}
 
 
.rounded-corners 
{
    behavior: url(border-radius.htc); 
    border-radius: 20px;
}

.MOBolr_Col1 { width:35%;}
.MOBolr_Col2 { width:30%;}
.MOBolr_Col3 { width:35%;}
.MOBolr_Col4 { width:0%;}
.MOBolr_Col5 { width:0%}



/*End of test classes*/
 
/*  

 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;

TEST Classes END here ....*/


 
.divRenewMOB
{
    border: solid 1px #999999;
    padding: 5px;
    margin-top:10px;
    margin-bottom:10px;
    font-size:9pt;
    background-color:#FFDFDF;
    font-weight:normal;
    line-height:16pt;
}

.divUpgradeMOB
{
    border: solid 1px #999999;
    padding: 5px;
    margin-top:10px;
    margin-bottom:10px;
    font-size:9pt;
    background-color:#88B8E0;   /*#82D8D8;*/
    font-weight:bold;
    line-height:16pt;
}

.RENMEMCBO
{
    /*width: 217px;*/
    width: 207px;
}  

.TBLRenewalnote  
{
    height:70px; 
    width:107px;
    padding:0px;
    margin-top:0px;
    margin-bottom:0px;
    
}
.DVTxtRenewalNote
{
    font-weight: normal;
    line-height: 16px;
    vertical-align:middle; 
    text-align:center; 
    Width:97%;
    background-color:Transparent;
    color:#000000;
    font-size: 8.5pt;
    font-style:italic ; 
    padding-right: 2px;
}

.mben_Feedback
{
    line-height:20px;
    color: #0000FF;
}

.mben_Panel
{
    margin-left:3%;
    width:97%;
    height:98%;
    overflow:auto;
    border: none 0px #FF0000;
}

.mben_H1
{
   text-align: center; 
   width:80%;
   margin-left: auto;
   margin-right:auto;
   font-family: Arial, Verdana; 
   font-size:14pt;
   font-weight:bold; 
   margin-top: 20pt; 
   color: #000000;
   background-color: #ffffff; 
   
    border: none 0px #FFFF00;
}

.mben_BenefitList_Table
{
   margin-top:15px;
   margin-left:5px;
   width:98%;
}

.mben_BenefitList1_Table
{
   margin-top:15px;
   margin-left:5px;
   width:98%;
}


.mben_BenefitCell
{
   text-align:center !important;
   
}

.mben_BenefitCell_C
{
   text-align:center !important;
}

.mben_BenefitLink_Home,
.mben_BenefitLink_Home:link,
.mben_BenefitLink_Home:active,
.mben_BenefitLink_Home:visited,
.mben_BenefitLink_Home:hover
{
    font-family:Arial,Verdana;
	font-size:12pt;
    text-align:left !important;
    color:#BEBEBE;
    text-decoration:underline;
}

.mben_BenefitLink_Back,
.mben_BenefitLink_Back:link,
.mben_BenefitLink_Back:active,
.mben_BenefitLink_Back:visited,
.mben_BenefitLink_Back:hover
{
    font-family:Arial,Verdana;
	font-size:12pt;
    text-align:left !important;
    color:#BEBEBE;
    text-decoration:underline;
}

.mben_VA
{
    vertical-align:middle !important;
}

.pickupImg
{
    width: 85px;
}